| Home | Libraries | People | FAQ | More

## Struct amount_base_dimension

boost::units::amount_base_dimension — base dimension of amount

## Synopsis

    struct amount_base_dimension {
    };

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2008 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)